"use client"

import * as React from 'react';

import CollectionTable from '@/components/CollectionTable/CollectionTable';

import { useMainPage } from '../contexts/MainPageContext';

const MainScreenContent = () => {


    const { selectMenu } = useMainPage();

    if (selectMenu?.collection) {
        return <CollectionTable

            key={selectMenu.collection}
            collection={selectMenu.collection} />;
    }



    return (
        <div className="w-full p-4">

        </div>
    )
}


export default MainScreenContent;